uuid: dffcced0-b6bc-4d43-be16-0d631c8fa8c6
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: public
id: icon_accordion_menu
label: 'Icon Accordion Menu'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
